#pragma once

#include "ConfigSubDlg.h"
#include "ConfigProxyDlg.h"


// CConnectProxyDlg 대화 상자입니다.

class CConnectProxyDlg : public CDialog
{
	DECLARE_DYNAMIC(CConnectProxyDlg)

public:
	CConnectProxyDlg(CWnd* pParent = NULL);   // 표준 생성자입니다.
	virtual ~CConnectProxyDlg();

// 대화 상자 데이터입니다.
	enum { IDD = IDD_CONNECT_PROXY };
protected:
	CConfigProxyDlg m_dlg;

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 지원입니다.

	DECLARE_MESSAGE_MAP()
public:
	virtual BOOL OnInitDialog();
protected:
	virtual void OnOK();
};
